#dataContainer {
    overflow scroll
    .formContainer {
        width: 50%;
        margin: 0 25% 0 25%;
        border: 2px solid lightgrey;
        padding: 1rem;
        border-radius: 2rem;

        .addFile {
            background-color #20a8d8
            margin-left 1rem
        }

        select {
            display block
            margin-top 1px
        }
        .disabled {
            pointer-events none
        }

        .fileContainer {
            width 100%
            padding 0px
        }

        .fileChooser {
            text-overflow ellipsis
            overflow hidden
            display inline-block
            width 100%
            white-space nowrap
            padding 0 2rem
        }

        .formHead {
            font-size 2rem
            font-weight bold
            color #20a8d8
            text-align center
        }

        .btn-small {
            height 32.4px
            line-height 32.4px
            font-size 13px
        }
  
        .is-invalid {
            border-bottom: 1px solid #f00;
        }

        * {
            font-size 1rem
        }

        .email-valid[for="corresp-email"]:after {
            content: "\e86c";
            color: green;
            font-family: 'icomoon' !important;
            speak: none;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
            text-transform: none;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            margin-left: 1rem;
            font-size: 1.2rem !important;
        }
        
        .email-invalid[for="corresp-email"]:after {
            content: "\e5c9";
            color: red;
            font-family: 'icomoon' !important;
            speak: none;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
            text-transform: none;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            margin-left: 1rem;
            font-size: 1.2rem !important;
        }

        .fileUploadInstruction {
            & p {
                font-family: 'Roboto', sans-serif;
                color: #20a8d8;
            }
            
            & ul {
                margin-left: 3rem;
            }

            & li {
                list-style-type: disc;
            }
        }

    }
}

#headerContainer {
    border-bottom: 1px solid #eee;
    margin-bottom: 0px;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;

    .navTitle {
        display: inline-block;
        padding: 6px;
        cursor: pointer;
        font-family: "Open Sans", arial, sans-serif;
        text-transform: uppercase;
        font-style: normal;
        letter-spacing: 1px;
        line-height: 24px;
        font-size: 14px;
        background-color: transparent;
        padding-left: 40px;

        a {
            color: rgb(94, 94, 94)
        }

        svg {
            transition: transform 0.33s ease-in-out 0s;
            
            &.active {
                transform: rotate(180deg);
            }
        }

        ul {
            padding: 12px;
            position: absolute;
            max-height: 45vh;
            overflow-y: auto;
            z-index: 3;
            border-radius: 4px;
            box-shadow: 0 3px 6px 3px rgba(0,0,0,0.24);
            background-color: rgb(255, 255, 255);
            text-transform: initial;
            font-size: 16px;

            & li {
                color: rgb(94, 94, 94);
                padding: 5px;
            }
        }

    }
}

#toast-container {
    right 3%
    max-width 300px
    
    & .toast {
        padding 0px !important
        min-height 0px !important
        min-width 20rem

        & .kriya-notice {
            padding 1rem
            width 100%

            & .kriya-notice-header {
                white-space: pre-wrap;
                word-break: keep-all;
                
                & .icon {
                    margin-right: 0.5rem;
                }

                & .icon-close {
                    float: right;
                    font-weight: bold;
                    cursor: pointer;
                }
            }

            &.success {
                background-color: #00BCD4;
                color: #fff;
            }

            &.warning {
                background-color: #ffbb57;
                color: #fff;
            }

            &.error {
                background-color: lightcoral;
                color: #fff;
            }
            a {
                color: white;
                padding: 5px 6px;
                font-size: 1rem !important;
                line-height: 26px !important;
                background: #0D618B;
            }
            .kriya-notice-body{
                word-break: normal;
                
                > .row{
                    max-height: 70vh
                    overflow-y: auto
                }
            }

        }
    }   
}

.messageDiv {
	background-color: rgba(234, 236, 236, 1);
    height: 100%;
    left: 0;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 10000;

    & .message {
        top: 15%;
        position: absolute;
        width: 100%;
        font-size: 1.5rem;
    }

    & .feedBack {
        top: 25%;
        position: absolute;
        width: 100%;

        & .btn {
            text-transform: none;
        }
    }
}

.hidden {
    display none
}

#footerContainer
	background lighten($base-color-2, 92%)
	border-top 1px solid darken($base-color-2, 10%)
	bottom 0
	box-shadow 0px 5px 10px 1px darken($base-color-2, 40%)
	font-size 1rem
	height 1.5rem
	left 0
	margin 0px !important
	padding 0px !important
	position absolute
	right 0
	text-align center
